{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "mssql": "Server=SABI\\SQLEXPRESS;initial Catalog=CONSTRUCTOR;User ID=sa;Password=13579spP!!!!;Connect Timeout=30;Encrypt=False;TrustServerCertificate=True"
  },
  "ApiSettings": {
    "BaseUrl": "https://localhost:7040"
  },
  "SignalRHubSettings": {
    "BaseUrl": "https://localhost:7040"
  }
}

